@font-face {
    font-family: 'Origin';
    src: url('Origin-Light.woff') format('woff'),
         url('Origin-Light.woff2') format('woff2'),
	     url('Origin-Light.eot') format('eot'),
		 url('Origin-Light.svg') format('svg'),
         url('Origin-Light.ttf') format('ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Origin';
    src: url('Origin-Bold.woff') format('woff'),
         url('Origin-Bold.woff2') format('woff2'),
	     url('Origin-Bold.eot') format('eot'),
		 url('Origin-Bold.svg') format('svg'),
         url('Origin-Bold.ttf') format('ttf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Origin';
    src: url('Origin-Heavy.woff') format('woff'),
         url('Origin-Heavy.woff2') format('woff2'),
	     url('Origin-Heavy.eot') format('eot'),
		 url('Origin-Heavy.svg') format('svg'),
         url('Origin-Heavy.ttf') format('ttf');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Origin';
    src: url('Origin-Regular.woff') format('woff'),
         url('Origin-Regular.woff2') format('woff2'),
	     url('Origin-Regular.eot') format('eot'),
		 url('Origin-Regular.svg') format('svg'),
         url('Origin-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

